# Create email templates

`POST https://backend.estactics.com/api/emailTemplates/createChannelTopicGroupTemplates`

Creates a set of templates for one channel and topic, one per language.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `emails.MANAGE`.

## Body parameters

- `isDefault` (boolean): True for the default template of this channel and topic.
- `channel` (string, required): Channel of the template. See List email channels and topics.
- `topic` (string, required): Topic of the template.
- `templates` (array of object, required): 

## Example request body

```json
{
  "isDefault": false,
  "channel": "NOTIFICATIONS",
  "topic": "CLIENT_WELCOMING",
  "templates": [
    {
      "name": "Welcome",
      "senderId": 4,
      "language": "en",
      "subject": "Welcome",
      "bodyContentHtml": "<p>Hello there</p>"
    }
  ]
}
```
